<div class="row">
  <div class="col-md-6">
    <%= simple_form_for_horizontal @labels_criterium do |f| %>
      <%= f.error_notification %>
      <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

      <% if @labels_criterium.crit_type %>
        <%= f.hidden_field :crit_type %>
      <% else %>
        <%= f.input :crit_type, collection: Labels::Criterium.crit_types.symbolize_keys.keys %>
      <% end %>

      <div class="form-inputs">
        <% Labels::Criterium.locale_columns(:name).each do |column| %>
          <%= f.input column %>
        <% end %>
        <% Labels::Criterium.locale_columns(:description).each do |column| %>
          <%= f.input column %>
        <% end %>
      </div>

      <div class="form-inputs">
        <%= f.input :threshold %>
      </div>

      <% if @labels_criterium.crit_type_criticity? %>
        <hr>
        <%= f.input :internal_name %>
        <%#= f.association :config %>
      <% end %>

      <div class="form-actions">
        <%= f.button :submit, class: 'btn btn-outline-warning' %>
      </div>
    <% end %>
    <br>
  </div>

  <!-- Labels::Values -->
  <% if @labels_criterium.crit_type_criticity? && !@labels_criterium.new_record? %>
    <div class="col-md-6 admin-col">
      <div class="admin-col-content">
        <%= render partial: 'labels/values/index' %>
      </div>
    </div>
  <% end %>
</div>
